rematch - Bug #669
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test

[Admin] [Publish] T4 man confirm back lai khong Iuu théng tin truong thoi gian

12/07/2024 10:32 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/register_publish

0 Cac budc tai hién:
1. Tai man confirm create publish
2. Click button back lai Kiém tra hién thj

0 Két qua hién tai:
2. Khéng luu trudng thai gian

0 Két qua mong mudn:
3. Luu théng tin da nhép trudc do

History

#1 - 12/07/2024 10:32 AM - Nguyén Tra
- File 264.jpg added

#2 - 12/07/2024 10:47 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/07/2024 10:47 AM - Duy Nguyen
- Status changed from Implemented to Deployed

#4 - 12/07/2024 10:47 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/07/2024 11:45 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.
